**To update an outbound calling name**

The following ``update-phone-number-settings`` example updates the default outbound calling name for the administrator's AWS account. ::

    aws chime update-phone-number-settings \
        --calling-name "myName"

This command produces no output.

For more information, see `Working with Phone Numbers <https://docs.aws.amazon.com/chime/latest/ag/phone-numbers.html>`__ in the *Amazon Chime Administration Guide*.
